body{
    font-family:'Muli', sans-serif;
}

p {
    color:rgb(117,117,117);
}


/**
 * Header-Bereich
 */

.header{
    height: 620px;
    background-image: url("../img/berlin.jpg");
    background-size: cover;
    background-position: 50% 62%;
}

.header-navbar-links{
    color:white;
    float: right;
    margin-top:50px;
}

.header-navbar-links li{
    float:left;
    list-style-type:none;
    margin-left:26px;
    text-shadow: 0px 0px 2px black;
}

.header-navbar-links a{
    text-decoration:none;
    color:white;
}

.header-brand-wrapper{
    margin-top:50px;
    float: left;
}

.header-brand{
    color:rgb(255,255,255);
    text-decoration:none;
    font-weight:bold;
    font-size: 150%;
    display:block;
    margin-top:-9%;
    text-shadow: 0px 0px 2px black;
}

.slogan{
    color:rgb(255,255,255);
    text-align:left;
    padding-top:120px;
    text-shadow: 0px 0px 2px black;
}

.slogan-top{
    font-size:170%;
    font-weight:lighter;

}

.slogan-bottom{
    font-size:250%;
    font-weight:bold;
}
.slogan-button{
    color:rgb(255,255,255);
    text-shadow: 0px 0px 2px black;
    margin-top:70px;
}

.slogan-button a{
    color:rgb(255,255,255);
    text-shadow: 0px 0px 2px black;
    text-decoration:none;
}

.slogan-button:hover{
    color:rgb(255,255,255);
    text-shadow: 0px 0px 2px black;
}


/**
 * Service-Bereich
 */


.service{
    padding-top:100px;
    padding-bottom:85px;
}

.service-gray{
    background-color:rgb(250,250,250);
}

.service-title{
    font-weight:lighter;
    color:rgb(30,30,30);
}


.service-icon{
    color:rgb(224,224,224);
    font-size:1250%;
    text-align:center;
    margin-top:-10%;
    margin-bottom:-20%;
}

/**
 * Features-Bereich
 */

 .features{
     padding-top:100px;
     padding-bottom:85px;
 }
 .feature-icon{
     width:70px;
     height:60px;
     padding-top:10px;
     background-color:rgb(30,30,30);
     border-radius:35px;
     color:rgb(255,255,255);
     text-align:center;
     font-size:30px;
     float:left;
 }

 .feature-text{
     margin-left:90px;

 }

.feature-text h5 {
    margin-bottom:8px;
    font-size:150%;
    color:rgb(30,30,30);
}

.feature-text a{
    text-decoration:none;
    color:rgb(30,30,30);
}

/**
 * Clients...
 */

 .clients{
    padding-top:100px;
    padding-bottom:100px;
    background-color:rgb(245,245,245);
}

.clients-heading{
    font-weight:lighter;
    margin-bottom:0px;
    text-align:center;
}

.clients-subheading{
    text-align:center;
    margin-bottom:50px;
}

.client-image{
     width:100%;
     border-radius:10000px;
     border: 5px solid rgb(255,255,255);

}

.client-quote{
    border: 2px solid rgb(235,235,235);
    background-color:rgb(255,255,255);
    padding-left:75px;
    padding-top:55px;
    padding-bottom:50px;
    padding-right:75px;
    border-radius:3px;
    font-size:150%;
    font-weight: lighter;
    font-style:italic;
    position:relative;
}

.client-quote p{
    margin-bottom:5px;
}

.client-quote-author{
    font-style:normal;
    font-size:70%;
    color:rgb(119,147,197)
}

.client-quote-author a{
    text-decoration:none;
    color:rgb(119,147,197);
}

.client-quote::before,
.client-quote::after{
    content:"";
    display:block;
    width: 0px;
    height:0px;
    position:absolute;
    top:50%;

}

.client-quote::before{
    left:-30px;
    margin-top:-15px;
    border:15px solid transparent;
    border-right:15px solid rgb(235,235,235);
}


.client-quote::after{
    left:-26px;
    margin-top:-13px;
    border:13px solid transparent;
    border-right:13px solid rgb(255,255,255);
}


/**
 * Clients... (second opinion)
 */

.client-quote-left::before{
    right:-30px;
    margin-top:-15px;
    border:15px solid transparent;
    border-left:15px solid rgb(235,235,235);
    left:auto;
}

.client-quote-left::after{
    right:-26px;
    margin-top:-13px;
    border:13px solid transparent;
    border-left:13px solid rgb(255,255,255);
    left:auto;
}

/**
 * Team
 */

 .team{
     background-color:rgb(30,30,30);
     padding-top:100px;
     padding-bottom:100px;
     color:rgb(255,255,255);
     text-align: center;
 }

 .team-heading{
     font-weight: lighter;
     margin-bottom:0px;
 }


 .team-image{
    max-width:75%;
    border-radius:10000px;
    border: 5px solid rgb(255,255,255);
    margin-bottom:10px;
 }

 .team-position{
    font-weight:lighter;
    margin-top:-20px;
    margin-bottom:7px;
}


.team-icon{
    color: rgb(255,255,255);
    border: 3px solid rgb(255,255,255);
    width:25px;
    height:25px;
    border-radius:10000px;
    display:inline-block;

}

.team-icon .fa{
    margin-top:5px;
}

.about-team{
    color:white;
    font-weight:lighter;
    margin-bottom:0px;
}



/**
 * contact
 */

 .contact{
    background-color:rgb(118,143,197);
    padding-top:100px;
    padding-bottom:100px;
    text-align: left;
    font-weight:lighter;

}

.contact-heading{
    font-weight:lighter;
    margin-bottom:15px;
    color:white;
}

.contact p{
    color:white;
    font-weight:lighter;
    color:white;
}

.contact-methods{
    list-style-type:none;
    color:white;

}

.contact-methods li{
    width:50%;
    float:left;
    height:2.5em;
}

.contact-methods .fa{
    font-size:150%;
}

.contact-icon{
    display:inline-block;
    width:40px;
    text-align:center;
}

.contact-input{
    width:100%;
    margin-bottom:28px;
    font-weight:normal;
}

.contact-message{
    height:150px;
}

input.contact-submit[type="submit"] {
    background-color: rgb(255,255,255);

}
